

/* --- STRUCTURE --- */

html, body {
	margin:0;
	padding:0;
	font-size: 76%;
	font-family: verdana, arial, sans-serif;
	} 
body {
	background: url("images/bg.gif"); 
	}
#content {
	margin-right:225px;
}
#container {
	width:100%;
	float:left;
	margin-right:-225px;
	}
#sidebar {
	margin:0px;
	margin-right:50px;
	padding:0px;
	/*padding:5px 10px;*/
	float:right;
	width:155px;
	}
#top {
	margin: 0 auto;
	width:85%;
	background-color:#777;
	height:20px;
	line-height:20px;
	}
#wrapper {
	width:85%;
	margin: 0 auto;
	font-size:1.2em;
	background-color:#fff;
	border-left:1px solid #000;
	border-right:1px solid #000;
	}


/* --- ELEMENTS --- */

a {
	color:#7F6250;
	font-size:1em;
	}
a:hover {
	color:#9E7A65;
	text-decoration:none;
	}

b, strong {
	color:#000;
	}
em, i {
	color:#333;
	}
blockquote {
	color:#000000;
	margin:0 5%;
	padding:0 5px 0 9px;
	font-weight:550;	
	}
.clear {
	margin:0;
	padding:0;
	clear:both;
	height:0;
	}
h1 {
	font-size:2em;
	padding:0;
	margin:0;
	}

li {
	list-style-type: none;
	list-style-image:none;
	}
p	
	{
	vertical-align:middle;
	}
	img
	{
		vertical-align:middle;
	}

/* --- HEADER --- */

#header {
	background:#000000;
	height:120px;	
	font-family: Trebuchet MS, verdana, arial, sans-serif;	
	color:#fee;
	}
#header h1 {
	padding:80px 0 0 0;
	margin: 0 0 0 10%;
	}
#header span {
	font-size:1em;
	
	} 
#header a {
	color:#fff;
	font-family: Trebuchet MS, verdana, arial, sans-serif;
	text-decoration:none;
	font-size:1.1em;
	}
#header a:hover {
	color:#fee;
	}

#date {
	margin:0;
	padding:0;
	float:left;
	}
#search {
	margin:0;
	padding:0;
	float:right;
	}
#search form {
	padding:0;
	margin:0;
	}
#search input {
	font-size:1.05em;
	padding:0 2px;
	margin:0 0 0 0;
	border:1px solid #000;
	background: #B9B9B9;
	}


/* --- MENU --- */

#menu a {
	font-size:0.9em;
	color:#000;
	text-align:center;
	text-decoration:none;
	text-transform:lowercase;
	}
#menu ul {
	position:relative;
	top:-16px;
	padding:0;
	margin:0 0 0 5%;
	}
#menu ul li {
	display:inline;
	margin:0 1px;
	}
#menu li {
	padding:2px 10px;
	background-color:#D3D3D3;
	border:1px solid #000;
	}
#menu li:hover {
	padding:2px 10px;
	background-color:#fff;
	border:1px solid #000;
	}
#menu #current { 
	background:#fff url("images/menu_current.gif") top right no-repeat; 
	border-bottom:1px solid #fff; 
	border-left:1px solid #383838;	
	}


/* --- CONTENT --- */

.commentnum {
	padding-left:15px;
	}
.post .commentnum a {
	color:#7D72C1;
	}
#contentbg { 
	background: url("images/content_bg.gif") top left repeat-y; 
	}
.post {
	padding:5px 20px 5px 30px;
	color:#404040;
	font-weight:550;
	font-size:1.1em;
	line-height:1.3em;
	}
.post h3 {
	font-size:1.5em;
	color:#302E39;
	font-weight:500;
	font-family: Trebuchet MS, verdana, arial, sans-serif;	
	}
.post h3 a {
	color:#7F6250;
	text-decoration:none;
	}
.post h3 a:hover {
	color:#9E7A65;
	}
.postinfo {	
	font-size:.65em;
	text-transform:lowercase;
	padding-left:5px;
	}

.post li { 
	background: url("images/li-image.gif") 0% 60% no-repeat;
	padding:0 0 0 10px; 
	}


/* --- COMMENTS --- */
#comments {
	width:90%;
	margin:0 auto;
	}
#comments ol {
	padding:0;
	margin:0;
	}
#comments li {
	padding: 3px 6px;
	margin:10px 0;
	}
#comments h4 {
	font-size:1.2em;
	}
.odd {
	border-left:2px solid #CFCCE9;
	border-right:2px solid #CFCCE9;
	background-color:#E0DEF1;
	}
.comnum {
	color:#F5F5F5;
	font-size:3em;
	float:right;
	}

/* --- SIDEBAR --- */

#sidebar {
	color:#2C235C;
	line-height:1.3em;
	font-size:1.0em;
	}
#sidebar h3 {
	font-size:1.1em;
	color:#2C235C;
	}
#sidebar ul {
	margin:0;
	padding:0 0 0 5px;
	}
#sidebar li { 
	background: url("images/li-image.gif") 0% 60% no-repeat;
	padding:0 0 0 10px; 
	}
#sidebarbg { 
	background: url("images/sidebar_bg.gif") top right repeat-y; 
	}


/* --- CREDITS --- */

.credit {
	margin:0;
	padding:5px 0;
	font-size:0.9em;
	text-align:center;
	}
cite {
	font-style:normal;
	}
#credit_1 { 
	background: url("images/copybg_1.gif") top left repeat-y; 
	}
#credit_2 { 
	background: url("images/copybg_2.gif") top right repeat-y; 
	}
